Comparing certificates Experimental feature

You are comparing two certificates. By default, only differing attributes are shown. Use the button below to show/hide all attributes.

Showing only differing attributes.
KYOCERA TASKalfa MZ7001ci, TASKalfa MZ6001ci, TASKalfa MZ5001ci, TASKalfa MZ4001ci, TASKalfa M30150ci, TASKalfa M30140ci (KYOCERA), 7009ci, 6009ci, 5009ci, 4009ci (TA Triumph-Adler/UTAX), with Hard Disk and FAX System
CSEC2024021
TASKalfa 6052ci, TASKalfa 5052ci, TASKalfa 4052ci, TASKalfa 3552ci, TASKalfa 6052ciG, TASKalfa 5052ciG, TASKalfa 4052ciG(KYOCERA), CS 6052ci, CS 5052ci, CS 4052ci, CS 3552ci(Copystar), 6006ci, 5006ci, 4006ci(TA Triumph-Adler/UTAX) all of the above with Data Security Kit (E), FAX System 12 System: 2ND_20IS.C01.010HS Panel: 2ND_70IS.CI1.010 FAX: 3R2_5100.002.005
JISEC-CC-CRP-C0549
name KYOCERA TASKalfa MZ7001ci, TASKalfa MZ6001ci, TASKalfa MZ5001ci, TASKalfa MZ4001ci, TASKalfa M30150ci, TASKalfa M30140ci (KYOCERA), 7009ci, 6009ci, 5009ci, 4009ci (TA Triumph-Adler/UTAX), with Hard Disk and FAX System TASKalfa 6052ci, TASKalfa 5052ci, TASKalfa 4052ci, TASKalfa 3552ci, TASKalfa 6052ciG, TASKalfa 5052ciG, TASKalfa 4052ciG(KYOCERA), CS 6052ci, CS 5052ci, CS 4052ci, CS 3552ci(Copystar), 6006ci, 5006ci, 4006ci(TA Triumph-Adler/UTAX) all of the above with Data Security Kit (E), FAX System 12 System: 2ND_20IS.C01.010HS Panel: 2ND_70IS.CI1.010 FAX: 3R2_5100.002.005
scheme SE JP
status active archived
not_valid_after 26.02.2031 25.05.2022
not_valid_before 26.02.2026 25.05.2017
cert_link https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/CCRA%20certifikat%20TASKalfa6%20MZ4001ci%20HDD%202600PP%20(CSEC2024021).pdf https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/c0549_eimg.pdf
report_link https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/Certification%20Report%20Kyocera%20TASKalfa%20MZ4001ci%20HDD_1-0_24FMV6693-42.pdf https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/c0549_erpt.pdf
st_link https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/ST_HCD-PP_TASKalfaMZ4001ci_rev.pdf https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/c0549_est.pdf
security_level EAL2, ALC_FLR.2 EAL3+, ALC_FLR.2
heuristics/cert_id CSEC2024021 JISEC-CC-CRP-C0549
heuristics/cpe_matches {} cpe:2.3:h:kyocera:taskalfa_5052ci:-:*:*:*:*:*:*:*
heuristics/extracted_sars ATE_FUN.1, ALC_FLR.2, ADV_TDS.1, ASE_TSS.1, AGD_PRE.1, ASE_CCL.1, ASE_REQ.1, ASE_SPD.1, ADV_ARC.1, ADV_FSP.1, ATE_COV.1, ALC_CMC.1, ASE_ECD.1, AVA_VAN.1, ATE_IND.1, ASE_INT.1, ALC_CMS.1, ASE_OBJ.1, AGD_OPE.1, ALC_DEL.1 ATE_IND.2, ATE_FUN.1, ALC_DVS.1, ALC_FLR.2, ASE_TSS.1, AGD_PRE.1, ASE_CCL.1, ALC_LCD.1, ASE_SPD.1, ADV_ARC.1, ASE_OBJ.2, ATE_DPT.1, ALC_CMC.3, ADV_TDS.2, ASE_ECD.1, ASE_REQ.2, ASE_INT.1, ALC_CMS.3, ADV_FSP.3, ATE_COV.2, AGD_OPE.1, ALC_DEL.1, AVA_VAN.2
heuristics/extracted_versions - 1.010, 5100.002.005, 01.010
heuristics/scheme_data
  • cert_id: JISEC-CC-CRP-C0549
  • certification_date: 01.05.2017
  • claim: EAL3+ALC_FLR.2 PP
  • enhanced:
    • assurance_level: EAL3 Augmented with ALC_FLR.2
    • cc_version: 3.1 Release4
    • cert_link: https://www.ipa.go.jp/en/security/c0549_eimg.pdf
    • description: PRODUCT DESCRIPTION Description of TOE The TOE is a Multi-Function Printer, which has Copy, Scan, Print, FAX and Document Box functionality. This TOE provides security functionalities, which conform to IEEE Std 2600.1™-2009 that is a protection profile for Hardcopy devices, for a purpose of preventing unauthorized disclosure and alteration of user document data. TOE security functionality This TOE provides the following security functionalities. - User Authentication: The functionality that performs user identification and authentication. - Job Authorization: The functionality that restricts the available functions of a user. - Document Access Control: The functionality that restricts access to user document data to authorized users only. - Hard Disk Data Encryption: The functionality that encrypts data stored in hard disk drive. - Data Overwrite: The functionality that overwrites data stored in a product, and disables the data to be re-used. - Audit Logs: The functionality that records audit logs relevant to the security functionalities. - Security Management: The functionality that restricts management of the security functionalities to authorized users only. - Self Test: The functionality that verifies the integrity of executable codes of security functionality and setting data. - Network Data Protection: The functionality that encrypts communication data, and prevents unauthorized transmission to an internal network via external interfaces such as public lines.
    • evaluation_facility: Information Technology Security Center Evaluation Department
    • product: TASKalfa 6052ci, TASKalfa 5052ci, TASKalfa 4052ci, TASKalfa 3552ci, TASKalfa 6052ciG, TASKalfa 5052ciG, TASKalfa 4052ciG(KYOCERA), CS 6052ci, CS 5052ci, CS 4052ci, CS 3552ci(Copystar), 6006ci, 5006ci, 4006ci(TA Triumph-Adler/UTAX) all of the above with Data Security Kit (E), FAX System 12
    • product_type: Multi-Function Printer
    • protection_profile: IEEE Std 2600.1™-2009
    • report_link: https://www.ipa.go.jp/en/security/c0549_erpt.pdf
    • target_link: https://www.ipa.go.jp/en/security/c0549_est.pdf
    • toe_version: System: 2ND_20IS.C01.010HSPanel: 2ND_70IS.CI1.010 FAX: 3R2_5100.002.005
    • vendor: KYOCERA Document Solutions Inc.
  • expiration_date: 01.06.2022
  • supplier: KYOCERA Document Solutions Inc.
  • toe_japan_name: TASKalfa 6052ci, TASKalfa 5052ci,TASKalfa 4052ci, TASKalfa 3552ci, TASKalfa 6052ciG, TASKalfa 5052ciG,TASKalfa 4052ciG(KYOCERA), CS 6052ci,CS 5052ci, CS 4052ci, CS 3552ci(Copystar), 6006ci, 5006ci, 4006ci(TA Triumph-Adler/UTAX) all of the above with Data Security Kit (E),FAX System 12System: 2ND_20IS.C01.010HS Panel: 2ND_70IS.CI1.010FAX: 3R2_5100.002.005
  • toe_overseas_link: https://www.ipa.go.jp/en/security/jisec/software/certified-cert/c0549_it5567.html
  • toe_overseas_name: TASKalfa 6052ci, TASKalfa 5052ci,TASKalfa 4052ci, TASKalfa 3552ci, TASKalfa 6052ciG, TASKalfa 5052ciG,TASKalfa 4052ciG(KYOCERA), CS 6052ci,CS 5052ci, CS 4052ci, CS 3552ci(Copystar), 6006ci, 5006ci, 4006ci(TA Triumph-Adler/UTAX) all of the above with Data Security Kit (E),FAX System 12System: 2ND_20IS.C01.010HS Panel: 2ND_70IS.CI1.010FAX: 3R2_5100.002.005
heuristics/protection_profiles {} 32475ccb695b1644
protection_profile_links {} https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/pp_hcd_br_v1.0.pdf
pdf_data/cert_filename CCRA certifikat TASKalfa6 MZ4001ci HDD 2600PP (CSEC2024021).pdf c0549_eimg.pdf
pdf_data/cert_keywords/cc_cert_id
  • SE:
    • CSEC2024021: 1
pdf_data/cert_keywords/cc_security_level
  • EAL:
    • EAL 2: 1
  • EAL:
    • EAL2: 1
    • EAL3: 1
pdf_data/cert_keywords/cc_sar
  • ALC:
    • ALC_FLR: 1
  • ALC:
    • ALC_FLR: 1
    • ALC_FLR.2: 1
pdf_data/cert_keywords/eval_facility
  • Combitech:
    • Combitech AB: 1
  • ITSC:
    • Information Technology Security Center: 1
pdf_data/cert_metadata
  • /CreationDate: D:20260303070203+01'00'
  • /Creator: RICOH MP C4504ex
  • /ModDate: D:20260303090022+01'00'
  • /Producer: RICOH MP C4504ex
  • pdf_file_size_bytes: 1937008
  • pdf_hyperlinks: {}
  • pdf_is_encrypted: False
  • pdf_number_of_pages: 1
  • /CreationDate: D:20170612140829+09'00'
  • /Creator: Word 用 Acrobat PDFMaker 11
  • /ModDate: D:20170612141140+09'00'
  • /Producer: Adobe PDF Library 11.0
  • /Title:
  • pdf_file_size_bytes: 453500
  • pdf_hyperlinks: {}
  • pdf_is_encrypted: True
  • pdf_number_of_pages: 1
pdf_data/report_filename Certification Report Kyocera TASKalfa MZ4001ci HDD_1-0_24FMV6693-42.pdf c0549_erpt.pdf
pdf_data/report_keywords/cc_cert_id
  • SE:
    • CSEC2024021: 21
  • JP:
    • CRP-C0549-01: 36
    • Certification No. C0549: 1
pdf_data/report_keywords/cc_security_level
  • EAL:
    • EAL 2: 3
    • EAL 2 augmented: 1
  • EAL:
    • EAL3: 4
    • EAL3 augmented: 3
pdf_data/report_keywords/cc_sar
  • ADV:
    • ADV_ARC.1: 1
    • ADV_FSP.2: 1
    • ADV_TDS.1: 1
  • AGD:
    • AGD_OPE.1: 1
    • AGD_PRE.1: 1
  • ALC:
    • ALC_CMC.2: 1
    • ALC_CMS.2: 1
    • ALC_DEL.1: 1
    • ALC_FLR.2: 4
  • ASE:
    • ASE_CCL.1: 1
    • ASE_ECD.1: 1
    • ASE_INT.1: 1
    • ASE_OBJ.2: 1
    • ASE_REQ.2: 1
    • ASE_SPD.1: 1
    • ASE_TSS.1: 1
  • ATE:
    • ATE_COV.1: 1
    • ATE_FUN.1: 1
    • ATE_IND.2: 1
  • AVA:
    • AVA_VAN.2: 1
  • ALC:
    • ALC_FLR.2: 4
pdf_data/report_keywords/cc_claims
  • A:
    • A.ACCESS: 1
    • A.ADMIN: 2
    • A.USER: 1
  • T:
    • T.CONF: 2
    • T.DOC: 2
    • T.FUNC: 1
    • T.PROT: 1
  • A:
    • A.ACCESS: 1
    • A.ADMIN: 2
    • A.USER: 1
  • T:
    • T.CONF: 4
    • T.DOC: 4
    • T.FUNC: 2
    • T.PROT: 2
pdf_data/report_keywords/vendor
  • Microsoft:
    • Microsoft: 1
  • Microsoft:
    • Microsoft: 2
pdf_data/report_keywords/eval_facility
  • Combitech:
    • Combitech AB: 5
  • ITSC:
    • Information Technology Security Center: 4
pdf_data/report_keywords/symmetric_crypto
  • AES_competition:
    • AES:
      • AES: 2
pdf_data/report_keywords/hash_function
  • SHA:
    • SHA2:
      • SHA-256: 1
pdf_data/report_keywords/crypto_protocol
  • IKE:
    • IKEv1: 2
  • IPsec:
    • IPsec: 3
  • TLS:
    • TLS:
      • TLS: 1
  • IKE:
    • IKEv1: 5
    • IKEv2: 1
  • IPsec:
    • IPsec: 9
  • TLS:
    • TLS:
      • TLSv1.2: 1
pdf_data/report_keywords/crypto_library
  • OpenSSL:
    • OpenSSL: 1
pdf_data/report_keywords/side_channel_analysis
  • FI:
    • malfunction: 1
pdf_data/report_keywords/standard_id
  • CC:
    • CCMB-2022-11-001: 1
  • ISO:
    • ISO/IEC 17025: 2
  • CC:
    • CCMB-2012-09-001: 2
    • CCMB-2012-09-002: 2
    • CCMB-2012-09-003: 2
    • CCMB-2012-09-004: 2
pdf_data/report_metadata
  • /Author: Michael Lindh Almér
  • /CreationDate: D:20260310140328+01'00'
  • /Creator: Microsoft® Word LTSC
  • /ModDate: D:20260310140328+01'00'
  • /Producer: Microsoft® Word LTSC
  • /Subject: 24FMV6693-42
  • /Title: Certification Report Kyocera TASKalfa MZ4001ci HDD
  • pdf_file_size_bytes: 364107
  • pdf_hyperlinks: {}
  • pdf_is_encrypted: False
  • pdf_number_of_pages: 20
  • /Author:
  • /CreationDate: D:20170908091450+09'00'
  • /Creator: Word 用 Acrobat PDFMaker 11
  • /ModDate: D:20170908091521+09'00'
  • /Producer: Adobe PDF Library 11.0
  • pdf_file_size_bytes: 433954
  • pdf_hyperlinks: {}
  • pdf_is_encrypted: True
  • pdf_number_of_pages: 36
pdf_data/st_filename ST_HCD-PP_TASKalfaMZ4001ci_rev.pdf c0549_est.pdf
pdf_data/st_keywords/cc_security_level
  • EAL:
    • EAL 3: 1
    • EAL3: 3
pdf_data/st_keywords/cc_sar
  • ADV:
    • ADV_FSP.1: 1
  • AGD:
    • AGD_OPE.1: 1
    • AGD_PRE.1: 1
  • ALC:
    • ALC_CMC.1: 1
    • ALC_CMS.1: 1
    • ALC_FLR: 1
  • ASE:
    • ASE_CCL.1: 1
    • ASE_ECD.1: 1
    • ASE_INT.1: 1
    • ASE_OBJ.1: 1
    • ASE_REQ.1: 1
    • ASE_SPD.1: 1
    • ASE_TSS.1: 1
  • ATE:
    • ATE_IND.1: 1
  • AVA:
    • AVA_VAN.1: 1
  • ADV:
    • ADV_ARC.1: 1
    • ADV_FSP.3: 1
    • ADV_TDS.2: 1
  • AGD:
    • AGD_OPE.1: 1
    • AGD_PRE.1: 1
  • ALC:
    • ALC_CMC.3: 1
    • ALC_CMS.3: 1
    • ALC_DEL.1: 1
    • ALC_DVS.1: 1
    • ALC_FLR.2: 5
    • ALC_LCD.1: 1
  • ASE:
    • ASE_CCL.1: 1
    • ASE_ECD.1: 1
    • ASE_INT.1: 1
    • ASE_OBJ.2: 1
    • ASE_REQ.2: 1
    • ASE_SPD.1: 1
    • ASE_TSS.1: 1
  • ATE:
    • ATE_COV.2: 1
    • ATE_DPT.1: 1
    • ATE_FUN.1: 1
    • ATE_IND.2: 1
  • AVA:
    • AVA_VAN.2: 1
pdf_data/st_keywords/cc_sfr
  • FAU:
    • FAU_GEN: 14
    • FAU_GEN.1: 9
    • FAU_GEN.1.1: 1
    • FAU_GEN.1.2: 1
    • FAU_GEN.2: 4
    • FAU_GEN.2.1: 1
    • FAU_STG_EXT: 4
    • FAU_STG_EXT.1: 6
    • FAU_STG_EXT.1.1: 2
  • FCS:
    • FCS_CKM.1: 42
    • FCS_CKM.1.1: 2
    • FCS_CKM.2: 2
    • FCS_CKM.4: 10
    • FCS_CKM.4.1: 1
    • FCS_CKM_EXT: 3
    • FCS_CKM_EXT.4: 27
    • FCS_CKM_EXT.4.1: 2
    • FCS_COP.1: 109
    • FCS_COP.1.1: 6
    • FCS_KDF_EXT: 3
    • FCS_KDF_EXT.1: 15
    • FCS_KDF_EXT.1.1: 3
    • FCS_KYC_EXT: 5
    • FCS_KYC_EXT.1: 8
    • FCS_KYC_EXT.1.1: 1
    • FCS_PCC_EXT.1: 1
    • FCS_RBG_EXT: 3
    • FCS_RBG_EXT.1: 32
    • FCS_RBG_EXT.1.1: 2
    • FCS_RBG_EXT.1.2: 2
    • FCS_SMC_EXT.1: 7
    • FCS_SNI_EXT.1.1: 1
    • FCS_SSH_EXT.1: 6
    • FCS_TLS_EXT.1: 7
  • FDP:
    • FDP_ACC.1: 10
    • FDP_ACC.1.1: 1
    • FDP_ACF.1: 8
    • FDP_DSK_EXT: 3
    • FDP_DSK_EXT.1: 8
    • FDP_DSK_EXT.1.1: 1
    • FDP_DSK_EXT.1.2: 2
    • FDP_FXS_EXT: 3
    • FDP_FXS_EXT.1: 7
    • FDP_FXS_EXT.1.1: 1
    • FDP_IFC.1: 1
    • FDP_ITC.1: 5
    • FDP_ITC.2: 5
  • FIA:
    • FIA_AFL.1: 4
    • FIA_AFL.1.1: 1
    • FIA_AFL.1.2: 1
    • FIA_ATD.1: 6
    • FIA_ATD.1.1: 1
    • FIA_PMG_EXT: 3
    • FIA_PMG_EXT.1: 6
    • FIA_PMG_EXT.1.1: 2
    • FIA_PSK_EXT: 3
    • FIA_PSK_EXT.1: 11
    • FIA_PSK_EXT.1.1: 3
    • FIA_PSK_EXT.1.2: 2
    • FIA_PSK_EXT.1.3: 1
    • FIA_UAU.1: 9
    • FIA_UAU.1.1: 1
    • FIA_UAU.1.2: 1
    • FIA_UAU.7: 4
    • FIA_UAU.7.1: 1
    • FIA_UID.1: 13
    • FIA_UID.1.1: 1
    • FIA_UID.1.2: 1
    • FIA_USB.1: 4
    • FIA_USB.1.1: 1
    • FIA_USB.1.2: 1
    • FIA_USB.1.3: 1
  • FMT:
    • FMT_MOF.1: 4
    • FMT_MOF.1.1: 1
    • FMT_MSA.1: 5
    • FMT_MSA.1.1: 1
    • FMT_MSA.3: 8
    • FMT_MSA.3.1: 1
    • FMT_MSA.3.2: 1
    • FMT_MTD.1: 4
    • FMT_MTD.1.1: 1
    • FMT_SMF.1: 13
    • FMT_SMR.1: 13
    • FMT_SMR.1.1: 1
    • FMT_SMR.1.2: 1
  • FPT:
    • FPT_KYP_EXT: 3
    • FPT_KYP_EXT.1: 6
    • FPT_KYP_EXT.1.1: 2
    • FPT_SKP_EXT: 3
    • FPT_SKP_EXT.1: 6
    • FPT_SKP_EXT.1.1: 2
    • FPT_STM.1: 7
    • FPT_STM.1.1: 1
    • FPT_TST_EXT: 3
    • FPT_TST_EXT.1: 6
    • FPT_TST_EXT.1.1: 2
    • FPT_TUD_EXP.1: 3
    • FPT_TUD_EXT: 3
    • FPT_TUD_EXT.1: 3
    • FPT_TUD_EXT.1.1: 2
    • FPT_TUD_EXT.1.2: 2
    • FPT_TUD_EXT.1.3: 3
  • FTA:
    • FTA_SSL.3: 4
    • FTA_SSL.3.1: 1
  • FTP:
    • FTP_ITC.1: 12
    • FTP_ITC.1.1: 2
    • FTP_ITC.1.2: 1
    • FTP_ITC.1.3: 1
    • FTP_TRP.1: 11
    • FTP_TRP.1.1: 3
    • FTP_TRP.1.2: 2
    • FTP_TRP.1.3: 2
  • FAU:
    • FAU_GEN: 1
    • FAU_GEN.1: 15
    • FAU_GEN.1.1: 1
    • FAU_GEN.1.2: 1
    • FAU_GEN.2: 9
    • FAU_GEN.2.1: 1
    • FAU_SAR.1: 13
    • FAU_SAR.1.1: 1
    • FAU_SAR.1.2: 1
    • FAU_SAR.2: 11
    • FAU_SAR.2.1: 1
    • FAU_STG.1: 13
    • FAU_STG.1.1: 1
    • FAU_STG.1.2: 1
    • FAU_STG.3: 1
    • FAU_STG.4: 11
    • FAU_STG.4.1: 1
  • FCS:
    • FCS_CKM.1: 13
    • FCS_CKM.1.1: 1
    • FCS_CKM.2: 1
    • FCS_CKM.4: 5
    • FCS_COP.1: 12
    • FCS_COP.1.1: 1
  • FDP:
    • FDP_ACC.1: 28
    • FDP_ACC.1.1: 2
    • FDP_ACF: 1
    • FDP_ACF.1: 23
    • FDP_ACF.1.3: 1
    • FDP_IFC: 1
    • FDP_IFC.1: 2
    • FDP_IFF: 1
    • FDP_ITC.1: 1
    • FDP_ITC.2: 1
    • FDP_RIP.1: 9
    • FDP_RIP.1.1: 1
  • FIA:
    • FIA_AFL.1: 11
    • FIA_AFL.1.1: 1
    • FIA_AFL.1.2: 1
    • FIA_ATD.1: 10
    • FIA_ATD.1.1: 1
    • FIA_SOS.1: 11
    • FIA_SOS.1.1: 1
    • FIA_UAU.1: 12
    • FIA_UAU.1.1: 1
    • FIA_UAU.1.2: 1
    • FIA_UAU.7: 11
    • FIA_UAU.7.1: 1
    • FIA_UID.1: 22
    • FIA_UID.1.1: 1
    • FIA_UID.1.2: 1
    • FIA_USB.1: 9
    • FIA_USB.1.1: 1
    • FIA_USB.1.2: 1
    • FIA_USB.1.3: 1
  • FMT:
    • FMT_MSA.1: 26
    • FMT_MSA.1.1: 2
    • FMT_MSA.3: 24
    • FMT_MSA.3.1: 2
    • FMT_MSA.3.2: 2
    • FMT_MTD.1: 19
    • FMT_MTD.1.1: 2
    • FMT_SMF.1: 24
    • FMT_SMF.1.1: 1
    • FMT_SMR.1: 24
    • FMT_SMR.1.1: 1
    • FMT_SMR.1.2: 1
  • FPT:
    • FPT_FDI_EXP: 3
    • FPT_FDI_EXP.1: 13
    • FPT_FDI_EXP.1.1: 2
    • FPT_STM.1: 11
    • FPT_STM.1.1: 1
    • FPT_TST.1: 9
    • FPT_TST.1.1: 1
    • FPT_TST.1.2: 1
    • FPT_TST.1.3: 1
  • FTA:
    • FTA_SSL.3: 10
    • FTA_SSL.3.1: 1
  • FTP:
    • FTP_ITC.1: 14
    • FTP_ITC.1.1: 1
    • FTP_ITC.1.2: 1
    • FTP_ITC.1.3: 1
pdf_data/st_keywords/cc_claims
  • A:
    • A.NETWORK: 2
    • A.PHYSICAL: 2
    • A.TRAINED_USERS: 2
    • A.TRUSTED_ADMIN: 2
  • D:
    • D.TSF: 15
    • D.USER: 6
  • O:
    • O.ACCESS_: 1
    • O.ACCESS_CONTROL: 10
    • O.ADMIN_ROLES: 8
    • O.AUDIT: 7
    • O.COMMS_PROTECTION: 14
    • O.FAX_NET_SEPARATION: 3
    • O.KEY_MATERIAL: 3
    • O.PURGE_DATA: 2
    • O.STORAGE_ENCRYPTION: 6
    • O.STORAGE_EXCRYPTION: 3
    • O.TSF_SELF_TEST: 3
    • O.UPDATE_VERIFICATION: 3
    • O.USER_AUTHORIZATION: 10
  • OE:
    • OE.ADMIN_TRAINING: 2
    • OE.ADMIN_TRUST: 2
    • OE.NETWORK_PROTECTION: 2
    • OE.PHYSICAL_PROTECTION: 2
    • OE.USER_TRAINING: 2
  • T:
    • T.NET_COMPROMISE: 2
    • T.TSF_COMPROMISE: 2
    • T.TSF_FAILURE: 2
    • T.UNAUTHORIZED_ACCESS: 2
    • T.UNAUTHORIZED_UPDATE: 2
  • A:
    • A.ACCESS: 3
    • A.ADMIN: 6
    • A.USER: 3
  • D:
    • D.CONF: 20
    • D.DOC: 43
    • D.FUNC: 22
    • D.PROT: 28
  • O:
    • O.AUDIT: 9
    • O.AUDIT_ACCESS: 11
    • O.AUDIT_STORAGE: 11
    • O.CONF: 18
    • O.DOC: 18
    • O.FUNC: 9
    • O.HDD: 11
    • O.INTERFACE: 9
    • O.PROT: 9
    • O.SOFTWARE: 9
    • O.USER: 15
  • OE:
    • OE.ADMIN: 8
    • OE.AUDIT: 4
    • OE.AUDIT_ACCESS: 3
    • OE.AUDIT_STORAGE: 3
    • OE.INTERFACE: 4
    • OE.PHYISCAL: 2
    • OE.PHYSICAL: 3
    • OE.USER: 14
  • T:
    • T.CONF: 10
    • T.DOC: 10
    • T.FUNC: 3
    • T.PROT: 5
pdf_data/st_keywords/symmetric_crypto
  • AES_competition:
    • AES:
      • AES: 20
  • constructions:
    • MAC:
      • HMAC: 12
      • HMAC-SHA-256: 5
      • HMAC-SHA-512: 2
  • AES_competition:
    • AES:
      • AES: 9
  • DES:
    • 3DES:
      • 3DES: 3
pdf_data/st_keywords/asymmetric_crypto
  • ECC:
    • ECDSA:
      • ECDSA: 4
  • FF:
    • DH:
      • DH: 10
      • Diffie-Hellman: 2
    • DSA:
      • DSA: 1
pdf_data/st_keywords/hash_function
  • SHA:
    • SHA2:
      • SHA-2: 1
      • SHA-224: 2
      • SHA-256: 18
      • SHA-384: 3
      • SHA-512: 7
      • SHA384: 1
pdf_data/st_keywords/crypto_scheme
  • MAC:
    • MAC: 3
pdf_data/st_keywords/crypto_protocol
  • IKE:
    • IKE: 4
    • IKEv1: 27
    • IKEv2: 9
  • IPsec:
    • IPsec: 46
  • SSH:
    • SSH: 12
  • TLS:
    • TLS:
      • TLS: 10
  • IKE:
    • IKEv1: 2
  • IPsec:
    • IPsec: 5
  • TLS:
    • TLS:
      • TLS: 2
      • TLSv1.2: 1
pdf_data/st_keywords/randomness
  • PRNG:
    • DRBG: 1
  • RNG:
    • RBG: 5
    • RNG: 5
pdf_data/st_keywords/cipher_mode
  • CBC:
    • CBC: 5
  • GCM:
    • GCM: 4
  • XTS:
    • XTS: 7
pdf_data/st_keywords/ecc_curve
  • NIST:
    • P-256: 4
    • P-384: 4
    • P-521: 2
pdf_data/st_keywords/side_channel_analysis
  • FI:
    • malfunction: 3
  • FI:
    • malfunction: 1
pdf_data/st_keywords/standard_id
  • FIPS:
    • FIPS 140: 1
    • FIPS 140-2: 4
    • FIPS PUB 180-3: 1
    • FIPS PUB 180-4: 1
    • FIPS PUB 186-4: 7
    • FIPS PUB 197: 2
    • FIPS PUB 198-1: 1
  • ISO:
    • ISO/IEC 10116: 4
    • ISO/IEC 10118: 4
    • ISO/IEC 10118-: 1
    • ISO/IEC 18031:2011: 5
    • ISO/IEC 18033-3: 2
    • ISO/IEC 19772: 4
    • ISO/IEC 9797-: 1
  • NIST:
    • NIST SP 800-108: 4
    • NIST SP 800-132: 2
    • NIST SP 800-38A: 3
    • NIST SP 800-38B: 2
    • NIST SP 800-38C: 2
    • NIST SP 800-38D: 2
    • NIST SP 800-90A: 4
  • RFC:
    • RFC 3602: 10
    • RFC 4106: 6
    • RFC 4109: 3
    • RFC 4301: 2
    • RFC 4303: 2
    • RFC 4304: 4
    • RFC 4868: 7
    • RFC 5282: 3
    • RFC2409: 2
  • FIPS:
    • FIPS PUB 180-4: 4
    • FIPS PUB 197: 3
pdf_data/st_metadata
  • /Author: KDC
  • /CreationDate: D:20170905133230+09'00'
  • /Creator: Microsoft® Word 2013
  • /ModDate: D:20170905133230+09'00'
  • /Producer: Microsoft® Word 2013
  • /Subject: ISO15408認証対応資料
  • /Title: Security Target
  • pdf_file_size_bytes: 1008126
  • pdf_hyperlinks: {}
  • pdf_is_encrypted: False
  • pdf_number_of_pages: 97
state/cert/download_ok False True
state/cert/source_hash Different Different
state/cert/txt_hash Different Different
state/report/download_ok False True
state/report/source_hash Different Different
state/report/txt_hash Different Different
state/report/json_hash Different Different
state/st/source_hash Different Different
state/st/txt_hash Different Different
state/st/json_hash Different Different
dgst ff19af54fd5f4fee 5fc258d3a0c7a10c